* {
    margin: 0px;
    padding: 0px
}

.container {
    width: 1210px;
    padding: 0px 5px;
    max-width: 1210px
}

.row [class*="col-"] {
    padding-left: 5px;
    padding-right: 5px;
}

.clearfix {
    clear: both;
}

p {
    margin-bottom: 0px;
}

*:focus {
    box-shadow: none !important;
    outline: none !important
}

.row {
    margin-left: -5px;
    margin-right: -5px;
    clear: both;
}

.ul,
.format {
    margin: 0;
    padding: 0;
    list-style: none
}

ul {
    margin: 0px;
    padding: 0px
}

li {
    list-style: none
}

img {
    max-width: 100%;
}

a:hover {
    text-decoration: none
}

.bg-w {
    background: #fff;
    width: 100%;
    float: left;
}

body {
    font-family: Roboto;
    font-weight: 400;
    background: #fff;
    min-width: 1210px;
    font-size: 14px;
    color: #222;
}
.red {
    color: #e42128;
}
.p-c-5 {
    padding: 0px 5px !important;
}
.p-c-10 {
    padding: 0px 10px !important;
}
.p-c-15 {
    padding: 15px 15px !important;
}
.p-c-20 {
    padding: 0px 20px !important;
}
b.yel {
    color: #ffd800 !important;
}
/* box collection */
.box-collection.bg-co {
    background: url(../images/bg-co.jpg) repeat-y;
  	/*background: #252525;*/
    background-size: 100% auto;
}
.box-collection-content .title-co {
    width: 100%;
    float: left;
    padding: 15px 0px;
}
.box-collection-content .title-co img {
    width: 100%;
    height: auto;
}
.box-collection-content .banner-co {
    width: 100%;
    float: left;
    margin-bottom: 15px;

}
/* saubo */
.p-container-co {
    width: 100%;
    float: left;
    padding: 10px;
    position: relative;
    overflow: hidden;
    background: #fff;
}
.p-container-co .p-co-discount {
    width: 46px;
    height: 46px;
    line-height: 46px;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    background: url(../images/discount-co.png) no-repeat;
    background-size: 100% 100%;
    text-align: center;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 5;
}
.p-container-co .p-img-co {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    position: relative;
    display: block;
    padding-top: 100%;
    overflow: hidden;
}
.p-container-co .p-img-co img {
    position: absolute;
    max-width: 100%;
    max-height: 100%;
    width: auto !important;
    height: auto !important;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
    margin: auto;
}
.p-container-co .p-name-co {
    width: 100%;
    float: left;
    height: 40px;
    line-height: 20px;
    overflow: hidden;
    font-size: 14px;
    color: #000;
}
.p-container-co .p-price-all-co {
    width: 100%;
    float: left;
    height: 24px;
    line-height: 24px;
    overflow: hidden;
}
.p-container-co .p-price-all-co .price-co {
    float: left;
    color: #ed1d24;
    padding-right: 10px;
    font-size: 16px;
    font-weight: 600;
}
.p-container-co .p-price-all-co .price-old-co {
    color: #999;
    text-decoration: line-through;
    font-size: 13px;
}
.p-container-co .p-status-co {
    width: 100%;
    float: left;
    margin-top: 5px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
}
.p-container-co .p-status-co .con {
	color: #47a334;
}
.p-container-co .p-status-co .het {
	color: #999;
}
.p-container-co .p-hover-co {
    cursor: pointer;
    position: absolute;
    left: 0px;
    top: 100%;
    background: #f2f2f2;
    z-index: 22;
    padding: 15px;
    width: 100%;
    height: 100%;
    float: left;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.p-container-co:hover .p-hover-co {
    top: 0px;
    left: 0px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.p-container-co .p-hover-co .p-hover-name {
    width: 100%;
    float: left;
    line-height: 20px;
    font-size: 14px;
    font-weight: 700;
    color: #000;
    margin-bottom: 10px;
}
.p-container-co .p-hover-co .p-hover-summary-co {
    width: 100%;
    float: left;
    font-size: 13px;
    line-height: 18px;
    max-height: 126px;
    overflow: hidden;
    color: #000;
    margin-bottom: 10px;
}
.p-container-co .p-hover-co .price-co-hover {
    width: 100%;
    float: left;
    color: #ed1d24;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 5px;
}
.p-container-co .p-hover-co .price-old-co-hover {
    color: #999;
    text-decoration: line-through;
    font-size: 16px;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.box-collection-content .product-list-co {
    width: 100%;
    float: left;
}
.box-collection-content .product-list-co .item-co {
    width: calc(20% - 16px);
    margin-right: 20px;
    margin-bottom: 20px;
    float: left;
}
.box-collection-content .product-list-co .item-co:nth-child(5n) {
    margin-right: 0px;
}
.box-contact-co ul {
    width: 100%;
    float: left;
    padding-top: 25px;
    padding-bottom: 20px;
}
.box-contact-co ul li {
    width: 100%;
    float: left;
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    list-style: disc;
    list-style-position: inside;
}
.box-contact-co ul li b {
    font-weight: 700;
}
.box-contact-co p .fa-fax {
    margin-left: 25px;
}
.box-contact-co p {
    width: 100%;
    float: left;
    width: 100%;
    float: left;
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
}
.box-contact-co p b {
    font-weight: 700;
}
.box-share-co {
    margin-bottom: 20px;
}
.box-share-co .like-share {
    width: 100%;
    float: left;
    padding: 20px 0px;
}
.box-share-co .like-share span {
    float: left;
    margin-right: 20px;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
}
.link-url .breadcrumb, .link-url .breadcrumb ol {
    width: 100%;
    float: left;
    padding: 0px;
    margin: 0px;
    background: none;
}
.link-url .breadcrumb ol li {
    float: left;
    list-style: none;
}
.link-url .breadcrumb ol li a {
    font-size: 14px;
    color: #222222;
    line-height: 40px;
    float: left;
}
.link-url .breadcrumb ol li h1 {
    font-size: 14px;
    color: #222222;
    line-height: 40px;
    float: left;
}
.link-url .breadcrumb ol li i {
    margin-left: 15px;
    margin-right: 15px;
    float: left;
    line-height: 40px;
}
.link-url .breadcrumb ol li:last-child i {
    display: none;
}
.box-collection-banner-title img {
	width: 100%;
  height: 400px !important;
}